SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Methods
AddSprite Method
AdjustPoint Method
AdjustRectangle Method
AllSprites Method
ChangeTickInterval Method
CountSpritesBasedOff Method
DestroyAllSprites Method
DestroySprite Method
DuplicateSprite Method
Invalidate Method
IsKeyPressed Method
KeysPressed Method
NameSprite Method
Pause Method
PlaceSpriteBehind Method
PlaceSpriteInFrontOf Method
RegisterKeyDownFunction Method
RegisterKeyUpFunction Method
ReplaceOriginalImage Method
ResetKeypressState Method
ReturnAdjustmentRatio Method
ReturnPictureBoxAdjustedHeight Method
ReturnPictureBoxAdjustedPoint Method
ReturnPictureBoxAdjustedWidth Method
ReturnPointAdjustedForImage Method
SoundIsFinished Method
SoundPlay Method
SpriteBackwards Method
SpriteForwards Method
SpriteFromName Method
SpritesAtImagePoint Method
SpritesAtPoint Method
SpritesBasedOff Method
SpritesBasedOffAnything Method
SpritesInImageRectangle Method
SpritesThatHaveBeenDrawn Method
SpriteToBack Method
SpriteToFront Method
UnPause Method

SpriteController PlaceSpriteBehind Method

Change the display order of the sprites such that the specified sprite appears behind the other sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void PlaceSpriteBehind(
    	Sprite WhatToSend,
    	Sprite ToGoBehind
    )

#### Parameters

WhatToSend
  Type: SpriteLibrary
  Sprite
  The sprite we are changing the display order of
ToGoBehind
  Type: SpriteLibrary
  Sprite
  The sprite we want to go behind

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace